[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.GetCharSet

Gets the value for the CharSet property.

## Declaration

Source position: graphics.pp line 534

`protected function TFont.GetCharSet: TFontCharSet;`

## Function result

Value for the property.

## See also

TFont.CharSet |  | Indicates the character set used in the font.